{
  "name": "css-variables-and-themes",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "parcel ./src/index.html ./src/theme.html --open",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "parcel": "^2.0.0-rc.0"
  },
  "devDependencies": {
    "@parcel/transformer-image": "2.0.0-rc.0",
    "@parcel/transformer-sass": "2.0.0-rc.0"
  }
}
